 body {
   margin: 0px;
	padding: 0;
   font-family: Arial, Verdana, sans-serif;
	background-color: #ffffff;
	color : #333333;
 }

#base {
  width: 980px;
  border: 0px solid black;
}

#preload {
  height: 0;
  overflow: hidden;
  position: relative;
  left: -499px;
  top: 0px;
  z-index: 0;
}

img {
  border: 0px;
}

#main_menu {
  width: 980px;
  height: 25px;
}

#header {
   margin: 0px;
	padding: 0;
   width: 980px;
   height: 97px;
   background-image:url(../images/common/header.jpg);
   background-repeat: no-repeat;
}

#logo {
    width: 78px;
    height:79px;
    float: left;
    padding-left: 40px;
    padding-top: 5px;
    cursor: pointer; 
}


#submenu {
     width: 980px;
     height: 131px;
     background-image: url(../images/common/submenu/submenu_bg.gif);
     background-repeat: repeat-x;
     clear:both;
}

.div_submenu_img {
     float: left;
     width: 140px;
     height: 92px;
     background-repeat: no-repeat;
     background-position: bottom;
 }

.div_submenu_img_workstations {
     width: 140px;
     background-image: url(../images/common/submenu/workstations.png);
}

.div_submenu_line {
     float: right;
     margin-top: 78px;

}

.div_submenu_line_left {
    float: left;
    margin-top: 78px;
}


.submenu_title {
    float: left;
    width: 140px;
    padding-top: 3px;
}

.submenu_title_short {
    float: left;
    width: 140px;
    padding-top: 3px;
}

div.before_search {
    width: 980px;
    height: 15px;
    font-size: 0px;
}

div.search {
    float: right;
    text-align: left;
    margin: 0px;
    padding: 0px;
    width: 240px;
    height: 20px;
    font-size: 0px;
    border: 1px solid black;
}

span.search {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    vertical-align: bottom;
    color: #00a89b;
}

.input_search {
    width: 142px;
    height: 18px;
    font-size: 12px;
 }

.bottom_links {
    font-size: 9px;
}

.bottom_links a:link, 
.bottom_links a:visited, 
.bottom_links a:hover { 
    color: #808080; 
    text-decoration:none
} 

.address_cont {
   width: 970px;
   height: 57px;
   margin-left: 15px;
   margin-top: 15px;
   margin-bottom: 15px;
   border: 0px solid black;
}

.address {
    float: left;
    height: 59px;
    width: 285px;
    background-image: url(../images/common/addressbox_backgr.gif);
    background-repeat: repeat-x;
    font-size: 14px;
}

.address_separator {
    width: 4px;
    background-image:url(../images/common/address_separator_green.gif);
}

.address_left {
    width: 39px;
    background-image:url(../images/common/addressbox_left.gif);
    background-repeat:no-repeat;
}

.address_text {
    font-size: 12px;
    width: 300px;
    margin-left: 0px;
    text-align: left;
}

.address_access {
   font-size: 18px;
   color: #0eada1;
   margin-top: 15px;
}

.address_content {
   padding-top: 13px;
   padding-left: 14px;
}

.address_content_left {
   padding-top: 13px;
   padding-left: 0px;
}

.address_right {
    width: 38px;
    background-image:url(../images/common/addressbox_right.gif);
    background-repeat:no-repeat;
}

div.just {
    text-align: justify!important;
    font-size: 15px;
    line-height: 120%;
}

p.without_top_bottom {
   padding-top: 0px;
   margin-top: 0px;
   padding-bottom: 0px;
   margin-bottom: 0px;
}

.search_form {
  margin-left: 48.2em;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}